> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plugkit.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Démarrer (ou retrouver) une conversation



## OpenAPI

````yaml /api-reference/openapi.json post /v1/conversations
openapi: 3.0.0
info:
  title: orsay-api
  description: API unifiée réseaux sociaux — Instagram & WhatsApp
  version: 0.1.0
  contact: {}
servers:
  - url: https://api.plugkit.co
    description: Production
security: []
tags: []
paths:
  /v1/conversations:
    post:
      tags:
        - messages
      summary: Démarrer (ou retrouver) une conversation
      operationId: MessagesController_createConversation
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateConversationDto'
      responses:
        '201':
          description: ''
      security:
        - api-key: []
components:
  schemas:
    CreateConversationDto:
      type: object
      properties:
        accountId:
          type: string
          description: Compte (Account.id) propriétaire de la conversation
        contactHandle:
          type: string
          description: Identifiant du contact côté plateforme (PSID IG / wa_id WhatsApp)
        contactName:
          type: string
        externalConversationId:
          type: string
          description: ID de conversation côté plateforme (sinon = contactHandle)
      required:
        - accountId
        - contactHandle
  securitySchemes:
    api-key:
      scheme: bearer
      bearerFormat: sk_...
      type: http

````